TD { font-family: Verdana, Arial, Helvetica; }
TD {
	font-size: 10pt;
	}             

P { font-family: Verdana, Arial, Helvetica; }
P {
	font-size: 10pt;
	text-align: left;
}

OL { font-family: Verdana, Arial, Helvetica; }
OL { font-size: 10pt; }

UL { font-family: Verdana, Arial, Helvetica; }
UL { font-size: 10pt; }

H1 {
	font-weight: bold;
	font-family: "Freestyle Script";
	font-size: xx-large;
	text-align: left;
	
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}

H3 { font-weight: bold; }
H3 { font-size: 12pt; }

H5 { font-family: Verdana, Arial, Helvetica; }
H5 { font-size: 9pt }

EM { font-family: Verdana, Arial, Helvetica; }
EM {
	font-size: 6pt;
	text-align: left;
}

textarea { font-family: Verdana, Arial, Helvetica; 
          font-size: 10pt;
          }
.tblCollections {
	text-align: center;
}
